/* Show/Hide Block */
hr {color:#999999;height:1px;border-top:0px;border-style:dashed;}
/* --------------- */

/* Show/Hide Block */ 
a.hide-block, a.hide-block:visited {display:block; float:left; height:20px; width:120px; background:url('/call/Hide_Block_forum.png') no-repeat;} 
a.hide-block:hover, a.hide-block:active {background-position:0 -20px;} 

a.show-block, a.show-block:visited {display:block; float:left; height:20px; width:120px; background:url('/call/Hide_Block_forum.png') no-repeat; background-position:0 -40px;} 
a.show-block:hover, a.show-block:active {background-position:0 -60px;} 

td.right-conolka {padding:0; margin:0; text-align:left;} 
td.left-conolka {padding:0px 8px 0px 0px; margin:0;} 
/* --------------- */

/* Верхняя менюшка */
#nav, #nav ul { padding:0; margin:0; list-style:none;}
#nav li {float:left; margin-right:20px; display:inline; position:relative;} 
#nav li.hover {}
#nav ul li {padding:0; float:none; border:none; display:block;}
#nav li.hover li {border:none;}
#nav li div {position:absolute; top:15px; z-index:500; left:-9999px; width:auto;}
#nav li.hover div {left:0;}
.exmenu li {margin-right:0px !important;border:none !important;}
.exmenu div {width:auto; background:#fff !important; -moz-box-shadow:1px 1px 5px #000; -webkit-box-shadow:1px 1px 5px #000; box-shadow:1px 1px 5px #000; padding:3px;}
.exmenu a {border-right:1px dashed #101010;line-height:41px;text-align:left;width:auto;color:#ffffff; text-shadow:0px 1px 0px #000000;padding:0px 15px 0px 15px;display:block;background:url('/call/menu_nav.png') repeat-x; background-position:100% 0px;}
.exmenu a:hover {background-position:100% -41px; color:#ffffff; text-shadow:0px 1px 0px #000000;}
.exmenu .hover a {border-right:1px dashed #101010;background:url('/call/menu_nav.png') repeat-x; background-position:100% -41px; color:#ffffff; text-shadow:0px 0px 2px #000000;}
.exmenu div li {margin-right:0 !important;}
.exmenu div {top:25px !important; opacity: 0.95;}
.exmenu div a {background:#fff !important; color:#ffffff !important; border:1px solid #fff; padding:0px 10px 0px 5px !important; line-height:20px !important; min-width:150px;}
.exmenu div a:hover {background:#ececec !important; color:#ffffff !important; border:1px solid #c5c5c5;}
/* --------------- */


/* Кнопки */
.linkbutton,
.linkbutton:link,
.linkbutton:active,
.linkbutton:visited {height:25px; padding:0 0 0 9px; margin:0 1px; display:inline-block; font-family:Tahoma; font-size:10px; color:#5d5d5d; text-shadow:1px 1px 1px #f7f7f7; text-transform:uppercase; background:url(/call/link_button.png) no-repeat 0 0; cursor:pointer;}
.linkbutton:hover {text-decoration:none; background-position:0 -26px;color:#5d5d5d; text-shadow:1px 1px 1px #f7f7f7;}
.linkbutton:hover span {background-position:right -26px;}
.linkbutton span {height:19px; padding:6px 11px 0 0; display:inline-block; background:url(/call/link_button.png) no-repeat right 0; cursor:pointer;}
.linkbutton span:hover {background-position:right -26px;}
/* ------ */



/* Hint */
.hint {background:#7a7a7a;border:1px solid #333;padding:2px;position:absolute;}
.hint {background:#7a7a7a;border:1px solid #333;padding:2px;position:absolute;}
.1hr {border-top:1px dashed #0255ff;}
/* ------------- */

h1 {font-size: 16px;}
h2 {font-size: 14px;}
h3 {font-size: 12px;}

/* Информер коментариев */ 
.osninf {padding:8px;border-bottom:1px solid #d2d2d2;} 
.inftitl b, .osninf b {color:#828387;} 
.inftitl a:link, .inftitl a:visited, .inftitl a:active {color: #fff;font-family: arial;font-weight: bold;text-decoration: none;line-height: 16px;} 
.inftitl a:hover {color: #000000;font-family: arial;font-weight: bold;text-decoration: none;line-height: 16px;border-bottom: 1px dashed #3e73b9;} 
.infmes {border:1px dashed #b2b2b2;margin:5px 0 3px 0;padding:5px;background:#fff;font-size:7pt; 
color:#828282;} 
/* ------------- */

fieldset {background: url() no-repeat top right;border:1px solid #000000;}

/* General Style */
.buttonfile {background:#101010; border: 1px solid #202020; padding : 10px; font: bold 12px; text-align: left; color: gray; width: 100%;}
.boxTitle {height:30px;background:url('/call/top_gray.png'); text-align:left ; font-size:12px; color:#303030; padding-left:45px; text-shadow:1px 1px 2px #ffffff;}
.boxContent {background:url('/call/center2.png'); padding:3px 4px 2px 4px;}
.boxBottom {height:13px;background:url('/call/bottom.png'); }
.boxTable {width:220px;margin-bottom:0px;}
.buttonfile2 {background:#101010; border: 1px solid #202020; padding : 10px; font: bold 12px; text-align: left; color: gray; width: 100%;}
.boxTitle2 {height:30px;background:url('/call/top_gray.png'); text-align:left; font-size:12px; color:#ffffff; padding-left:45px; text-shadow:0px 1px 0px #b4590d;}
.boxContent2 {background:url('/call/center2.png'); padding:3px 4px 2px 4px;}
.boxBottom2 {height:13px;background:url('/call/bottom.png'); }
.boxTable2 {width:220px;margin-bottom:0px;}

.menushka a {text-decoration:none; color:#020202}
.menushka a:link {text-decoration:none; color:#020202}
.menushka a:active {text-decoration:none; color:#020202}
.menushka a:visited {text-decoration:none; color:#020202}
.menushka a:hover { opacity: 0.5;text-decoration:none; color:#545454}



a:link {text-decoration:none; color:#44464a}
a:active {text-decoration:none; color:#44464a}
a:visited {text-decoration:none; color:#44464a}
a:hover {opacity: 0,5;text-decoration:none; color:#3a78cc}

.topLink a:link {text-decoration:none; color:#000000;}
.topLink a:active {text-decoration:none; color:#000000;}
.topLink a:visited {text-decoration:none; color:#000000;}
.topLink a:hover {text-decoration:none; color:#000;}

.box {padding:5px;}
.box h3 {color:#FFE400;font-size:13pt;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#202020}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#202020}
a.noun:active {text-decoration:none; color:#202020}
a.noun:visited {text-decoration:none; color:#202020}
a.noun:hover {text-decoration:none; color:#373737}
.mframe1 {padding:2 10 30 10px;}



.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:none; color:#dedede}
a.menu1:active {text-decoration:none; color:#dedede}
a.menu1:visited {text-decoration:none; color:#dedede}
a.menu1:hover {text-decoration:none; color:#debc1d}
/* ------------- */

.eBlock1 {background:url('/call/login.png') #FFCC00;border:1px solid #c5c5c5;}
.eBlock {padding:5px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}
.eTitle {font-family:Tahoma;text-align:center;font-weight:bold;color:#8a8a8a;background:url(/call/Untitled-2.png)repeat-x;height:31px;}
.eTitle a:link {text-decoration:none;color:#8a8a8a;}
.eTitle a:visited {text-decoration:none;color:#8a8a8a;}
.eTitle a:hover {text-decoration:underline;color:#8a8a8a;}
.eTitle a:active {text-decoration:none;color:#8a8a8a;}
.eText {text-align:justify;}
.eDetails {border:1px solid #c5c5c5;font-family:Tahoma;color:#c5c5c5;text-align:left;font-size:12px;background:url(/call/login.png);}
.eDetails a:link {text-decoration:none;color:#c5c5c5;}
.eDetails a:visited {text-decoration:none;color:#c5c5c5;}
.eDetails a:hover {text-decoration:none;color:#c5c5c5;border-bottom:1px dashed #c5c5c5;}
.eDetails a:active {text-decoration:none;color:#c5c5c5;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/971/14.gif') no-repeat 0px 0px;}

/* Низ сайта */
#mfooter {line-height:2.3;}
#mfooter a {text-decoration:none;padding:3px 5px 3px 5px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius:2px;}
#mfooter a:link, #mfooter a:visited, #mfooter a:active {color:#ffffff; border:1px solid #282828; text-shadow:0px 1px 0px #000000; background:#444444;} 
#mfooter a:hover {color:#ff7900; border:1px solid #282828; text-shadow:0px 1px 0px #000000; background:#4a4a4a;} 

#menu-cont li {list-style:none;padding:6px;border-bottom:1px dotted #c5c5c5; text-shadow:0px 1px 0px #ffffff; text-decoration:none;background:#f7f7f7}
#menu-cont li:hover {background:#ffffff}
/* -------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#dedede}
a.m:active {text-decoration:none; color:#dedede}
a.m:visited {text-decoration:none; color:#dedede}
a.m:hover {text-decoration:none; color:##debc1d}
.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#debc1d;}
a.ma:visited {text-decoration:none; color:#debc1d}
a.ma:hover {text-decoration:none; color:#debc1d}
li.m {margin: 0; padding: 0 0 0 13px; no-repeat 0px 2px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
 .catsTd {border:1px solid #cccccc; margin: 2px; padding: 2px 2px 2px 13px; background: #ffffff;background:#ebebeb;padding:2px;-moz-border-radius: 2px;-webkit-border-radius:2px;border-radius: 2px;}
 .catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;} 
 .catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;} 
 .catNumData {font-size:7pt;color:#bbc3ce;} 
 .catDescr {font-size:7pt; padding-left:10px;} 
 a.catName:link {text-decoration:none; color:#7D7D7D; font-size:11px;} 
 a.catName:visited {text-decoration:none; color:#7D7D7D;} 
 a.catName:hover {text-decoration:none; color:#016CAC;} 
 a.catName:active {text-decoration:none; color:#7D7D7D;} 
 a.catNameActive:link {text-decoration:none; color:#016CAC;} 
 a.catNameActive:visited {text-decoration:none; color:#016CAC;} 
 a.catNameActive:hover {text-decoration:none; color:#000000;} 
 a.catNameActive:active {text-decoration:none; color:#016CAC;}
 
/* ----------------- */




/* Entry Manage Table */
.manTable {border:1px solid #аБяПНаБяПНаБяПНаБяПНаБяПНаБяПН;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#848484;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background: #eeeeee;border:1px solid #252525;}
.cBlock2 {background: #eeeeee;border:1px solid #252525;}
.cBlock3 {background: #eeeeee;border:1px solid #ffffff;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #cccccc;color:#202020;}
.commTd1 {color:#202020;font-weight:bold;padding-left:5px;}
.commTd2 {color:#202020;padding-bottom:2px;}
.commFl {width:100%;}
.smiles {border:1px solid #cccccc;background:#f8f8f8;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#202020;background:#f8f8f8;border:1px solid #cccccc;}
/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/955/22.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:none; color:#FFFFFF;}
a.archLink:visited {text-decoration:none; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#2B2B30;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/23.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:none; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#B7B7B7; background:#282828; width:18px;}
.calWdaySe {color:#B7B7B7; background:#111111; width:18px;}
.calWdaySu {color:#B7B7B7; background:#111111; width:18px; font-weight:bold;}
.calMday {color:#C2C2C2;border:1px solid #444444;}
.calMdayA {color:#a5de1e;background:url('') repeat-x #494949;border:1px solid #222222;font-weight:bold;}
.calMdayIs {color:#282828;background:url('') repeat-x #494949;font-weight:bold;border:1px solid #222222;}
.calMdayIsA {color:#282828;background:url('') repeat-x #494949;font-weight:bold;border:1px solid #222222;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#C2C2C2;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#C2C2C2;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:none; color:#debc1d;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:none; color:#debc1d;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}
.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#700000}
.pollAnswer {align:left}
.pollNow {background:#FFFFFF}
.postPoll {background:#700000}
.pollNowTd {background:#700000}
#pollBlock2 {background:#ffffff}
.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#700000}
/* ---------- */


/* Other Styles */
.replaceTable {background:#aaaaaa;height:100px;width:300px;border:1px solid #252525;color:#87c10d;}
.replaceBody {background: #ffffff;}
/* ------------ */

/* ===== forum Start ===== */
.postpSwithces {color:#e9e9e9;}

/* General forum Table View */
.gTable {background:#c5c5c5;border-bottom:2px solid #c5c5c5;}
.gTableTop {padding:2px;height:41px; background:url('/call/login.png') #f5f5f5;border:1px solid #ffffff; color:#5d5d5d;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px; background:url('/call/login.png') #f5f5f5;color:#767676;height:21px;font-size:10px;border:1px solid #ffffff;}
.gTableBody {padding:2px; background: #f7f7f7;}
.gTableBody1 {padding:2px; background: #f7f7f7;}
.gTableBottom {padding:2px;background:url('/call/login.png') #f7f7f7;}
.gTableLeft {padding:2px;background: #f5f5f5;font-weight:bold;color:#5d5d5d}
.gTableRight {padding:2px;background: #f5f5f5;color:#666666;}
.gTableError {padding:2px;background:url('/call/login.png') #f7f7f7;color:#5d5d5d;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#f7f7f7;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#f7f7f7;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#5d5d5d;}
a.catLink:visited {text-decoration:none; color:#5d5d5d;}
a.catLink:hover {text-decoration:none; color:#202020;}
a.catLink:active {text-decoration:none; color:#5d5d5d;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold;}
.archivedForum{font-size:7pt;color:#f7f7f7;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;background:#f7f7f7;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;background:#f7f7f7;}
.forumViewed {font-size:9px;background:#f7f7f7;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#5d5d5d;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#5d5d5d;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#202020;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#5d5d5d;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#5d5d5d;}
a.forumBarA:visited {text-decoration:none; color:#5d5d5d;}
a.forumBarA:hover {text-decoration:none; color:#202020;}
a.forumBarA:active {text-decoration:none; color:#5d5d5d;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D;color:#f7f7f7;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#f7f7f7;padding-right:10px;font-size:7pt;}
.switches {background:#c5c5c5;}
.switch {background:#f7f7f7;width:15px;font-size:7pt;}
.switchActive {background:#f7f7f7;font-weight:bold;color:#5d5d5d;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#5d5d5d;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#5d5d5d;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none; color:#202020;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#5d5d5d;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#f7f7f7}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#f7f7f7}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#666666;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#c5c5c5;height:20px;font-weight:bold;font-size:7pt;color:#202020;padding-left:40px; border:1px solid #c5c5c5;}
.threadsDetails {padding:2px;background:#ebebeb;height:20px;color:#555555;color:#000000;border:1px solid #ffffff;}
.forumOnlineBar {padding:2px;background:#f7f7f7;height:20px;color:#5d5d5d;border:1px solid #ffffff;}

a.threadPinnedLink:link {text-decoration:none; color:#5d5d5d;}
a.threadPinnedLink:visited {text-decoration:none; color:#5d5d5d;}
a.threadPinnedLink:hover {text-decoration:none; color:#202020;}
a.threadPinnedLink:active {text-decoration:none; color:#5d5d5d;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:none; color:#5d5d5d;}
a.threadLink:visited {text-decoration:none; color:#5d5d5d;}
a.threadLink:hover {text-decoration:none; color:#202020;}
a.threadLink:active {text-decoration:none; color:#5d5d5d;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#c5c5c5;border:1px solid #ffffff;}
.postPoll {background:#f7f7f7;text-align:center;}
.postFirst {background:#f7f7f7;border-bottom:1px solid #ffffff;}
.postRest1 {background:#f7f7f7;}
.postRest2 {background:#f7f7f7;}
.postSeparator {height:2px;background:#ffffff;}

.postTdTop {background:url('') #f7f7f7;color:#767676;height:21px;font-size:10px;border:1px solid #ffffff;}
.postBottom {background:#ebebeb;height:20px;color:#555555;}
.postUser {font-weight:bold;}
.postTdInfo {background:#f7f7f7;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#5d5d5d;}
.posttdMessage {background:#f7f7f7;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.bbQuoteName {color: #c5c5c5 !important; padding: 4px; font-size: 10px;} 
.bbCodeName {color: #c5c5c5 !important; padding: 4px; font-size: 10px; } 
.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#555555;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#000000;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/984/16.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/984/16.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */

.codeButtons {font-size:7pt;background: #f7f7f7;color:#000000;border:1px solid #c5c5c5;}
.codeCloseAll {font-size:7pt;background: #333333;color:#000000;border:1px outset #333333;font-weight:bold;}
.postNameFl,.postDescrFl {background:#f1f1f1;border:1px solid #c5c5c5;width:400px}
.postPollFl,.postQuestionFl {background:#f1f1f1;border:1px solid #c5c5c5;width:400px}
.postResultFl {background:#f1f1f1;border:1px solid #c5c5c5;width:50px}
.postAnswerFl {background:#f1f1f1;border:1px solid #c5c5c5;width:300px}
.postTextFl {width:550px;height:150px;background: url(/site_desiGn/images/fonis.png) no-repeat top right;border:1px solid #c5c5c5;}
#555555;width:550px;height:150px;color:#666666;}
.postUserFl {background:#f1f1f1;border:1px solid #c5c5c5;width:300px}
.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */

/* Scroll bar */
BODY {scrollbar-face-color: #e7e7e7;scrollbar-shadow-color: #222222;scrollbar-highlight-color: #e7e7e7;scrollbar-3dlight-color: #e7e7e7;scrollbar-darkshadow-color: #222222;scrollbar-track-color: #e7e7e7;scrollbar-arrow-color: #252525;font-family: Verdana;FONT-SIZE: 9pt;COLOR: #e7e7e7;FONT-FAMILY: arial,helvetica,sans-serif;margin: 0;padding: 0;}
/* --------- */

/* Proz Banner */
#banners a img {opacity:0.09; -moz-opacity:0.09; filter:alpha(opacity=40); }
#banners a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
/* --------- */

/* Design */
 .rblock{
 color:#dcdada;
 text-shadow: 0.1em 0.1em #000000;
 }
.б?lok2 {padding:1px;border:1px solid #afafaf;background:url('') repeat-x #fff;}
.gTableSkl {background:transparent;border-bottom:1px solid #454545;}
.postSkl {padding:1px;border:1px solid #afafaf;background:url('') repeat-x #fff;}
.querySkl {background:url('') repeat-x #ebebeb; border: #afafaf 1px solid; color:#000;}
.querySkl1 {background:url('') repeat-x #333333; border: #222222 1px solid; color:#707070;}
.sklForumPlus {padding:2px;border:1px solid #222222;height:23px;font-size:10px;background:url('') repeat-x #494949; color:#707070;}
.navig a {color:#666;padding:0 10px 0 10px;}
.navig a:link {color:#666;}
.navig a:active {color:#666;}
.navig a:visited {color:#666;}
.navig a:hover {text-decoration:none;ffffcolor:#ffffff; background:url('/call/login.png'); border-top:1px solid #c5c5c5;border-right:1px solid #c5c5c5;border-bottom:1px solid #c5c5c5;border-left:1px solid #c5c5c5;padding: 4px 5px 4px 5px;}

.navig2 a {color:#cacdd0;padding:0 5px 0 5px;}
.navig2 a:link {color:#cacdd0;;}
.navig2 a:active {color:#cacdd0;}
.navig2 a:visited {color:#cacdd0;}
.navig2 a:hover {opacity: 1.0 ;text-decoration:none;color:#fff;background: color:#666 }

.bBlok {padding:2px;background:url('') #000000;border:1px solid #252525;}
.bBlok1 {padding:3px;background:url('') #000000;border:1px solid #252525;}
.bBlok2 {padding:0px;background:url('') #000000;border:1px solid #252525;}
.bBlok3 {padding:0px;background:url('') #000000;border:0px solid #252525;}

.posttdMessageS {background:url('') #000000;padding:5px;}
.posttdMessageS1 {background:url('') #000000;text-align:center;padding:5px;}
.bor {color:#585858;border: #252525 1px solid;}
.cS {border:0px solid #252525;color:#ACACAC;height:23px;font-size:10px;background:#252525}
.Gallery {border:1px solid #40380d;}
/* --------- */

/* Search */
.queryField {font-size:7pt;width:100px; background:url('/call/login.png') repeat-x #fff; border: #888 1px solid; color:#888}
.div {width:140px;background:#333333;color:#bbbbbb}
/* --------- */

/* Mchat */
.formMchat {font-size : 7pt; width:140px; background:url('') repeat-x #fff; border: #222222 1px solid; color:#777}
.cMessage {color:#000}
.mChatFon {background:url('') #000000;border:1px solid #777;}
.mchat {background:url('') repeat-x #fff; border: #888 1px solid; color:#777;}

/* --------- */

/* Site Spoiler */
a.bspoiler:link {text-decoration:none; color:#898989}
a.bspoiler:visited {text-decoration:none; color:#898989}
a.bspoiler:hover {text-decoration:none; color:#898989}
a.bspoiler:active {text-decoration:none; color:#898989}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background:#161618; border: 1px solid #4e4e4e;}
.bspoilerdtw {margin: 3px; margin-top:1px;}
/* ----------------- */

/*Опрос*/
.progress { border: 1px solid #ccc; position: relative; display: block; padding: 0; margin:2px 0; background: #DEDEDE; background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e9e9e9)); background: -moz-linear-gradient(top, #ccc, #e9e9e9);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#e9e9e9');-moz-box-shadow:0 1px 0 #fff;-webkit-box-shadow:0 1px 0 #fff; 
 box-shadow:0 1px 0 #fff;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;} 
.progress_1 { 
 border: 1px solid #0078a5; background-color: #5C9ADE; 
 background: -moz-linear-gradient(top, #00adee 10%, #0078a5 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #00adee), color-stop(0.9, #0078a5)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5'); 
} 
.progress_2 { 
 border: 1px solid #5c9425; background-color: #77AF3F; 
 background: -moz-linear-gradient(top, #8fc857 10%, #5c9425 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #8fc857), color-stop(0.9, #5c9425)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fc857', endColorstr='#5c9425'); 
} 
.progress_3 { 
 border: 1px solid #f47a20; background-color: #faa51a; 
 background: -moz-linear-gradient(top, #faa51a 10%, #f47a20 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #faa51a), color-stop(0.9, #f47a20)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); 
} 
.progress_4 { 
 border: 1px solid #A92C2C; background-color: #C44747; 
 background: -moz-linear-gradient(top, #DD5F5F 10%, #A92C2C 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #DD5F5F), color-stop(0.9, #A92C2C)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD5F5F', endColorstr='#A92C2C'); 
} 
.progress_5{ 
 border: 1px solid #8c2ca9; background-color: #8c2ca9; 
 background: -moz-linear-gradient(top, #bf5fdd 10%, #8c2ca9 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #bf5fdd), color-stop(0.9, #8c2ca9)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf5fdd', endColorstr='#8c2ca9'); 
}

/*Опрос*/

/* PageSelector Start */ 
.catPages1 {color:#c1c1c1; border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #373737;background:#ccc;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #afafaf;} 
.catPages1 a:hover {background:#ddd;opacity: 0,5;color:#6d0000;font-weight:bold;border:1px solid #afafaf;} 
.catPages1 b {text-decoration:none;background:#dedede;padding:3px 6px;opacity: 0,5;color:#6d0000;;font-size:11px;border:1px solid #afafaf;} 

.pagesBlockuz1 {color:#c1c1c1;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none;color: #373737;background:#ccc;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #afafaf;} 
.pagesBlockuz1 a:hover {background:#ddd;opacity: 0,5;color:#6d0000;font-weight:bold;border:1px solid #afafaf;} 
.pagesBlockuz1 b {text-decoration:none;background:#dedede;padding:3px 6px;opacity: 0,5;color:#6d0000;;font-size:11px;border:1px solid #afafaf;} 

.pagesBlock1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {text-decoration:none;color: #373737;background:#ccc;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #afafaf;} 
.pagesBlock1 a:hover {background:#ddd;opacity: 0,5;color:#6d0000;font-weight:bold;border:1px solid #afafaf;} 
.pagesBlock1 b {text-decoration:none;background:#dedede;padding:3px 6px;opacity: 0,5;color:#6d0000;;font-size:11px;border:1px solid #afafaf;} 

.catPages2 {color:#FFFFFF;border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none;color: #373737;background:#ccc;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #afafaf;} 
.catPages2 a:hover {background:#ddd;opacity: 0,5;color:#6d0000;font-weight:bold;border:1px solid #afafaf;} 
.catPages2 b {text-decoration:none;background:#dedede;padding:3px 6px;opacity: 0,5;color:#6d0000;;font-size:11px;border:1px solid #afafaf;} 

.pagesBlockuz2 {color:#777777;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none;color: #373737;background:#ccc;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #afafaf;} 
.pagesBlockuz2 a:hover {background:#ddd;opacity: 0,5;color:#6d0000;font-weight:bold;border:1px solid #afafaf;} 
.pagesBlockuz2 b {text-decoration:none;background:#dedede;padding:3px 6px;opacity: 0,5;color:#6d0000;;font-size:11px;border:1px solid #afafaf;} 

.pagesBlock2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock2 a:link, 
.pagesBlock2 a:visited, 
.pagesBlock2 a:hover, 
.pagesBlock2 a:active {text-decoration:none;color: #373737;background:#ccc;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #afafaf;} 
.pagesBlock2 a:hover {background:#ddd;opacity: 0,5;color:#6d0000;font-weight:bold;border:1px solid #afafaf;} 
.pagesBlock2 b {text-decoration:none;background:#dedede;padding:3px 6px;opacity: 0,5;color:#6d0000;;font-size:11px;border:1px solid #afafaf;} 
/* PageSelector end */

.cross {padding-top:2px; display:inline-block; padding-bottom:3px; color:#fff; text-align:center; text-shadow:0px 1px 0px rgba(0,0,0,0.25)}
/* Emarel Spoiler Style */ 
.uSpoilerButton {width: 100%; color: #F2F2F2; background: #3BA8D2; padding: 3px; text-align: left; border: 1px solid #298FB6;} 
.uSpoilerText {color: #707070; background: #F8F8F8; padding: 3px; text-align: left; border: 1px solid #298FB6; border-top: 0px;} 
/* ----------------------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#66CD00;font-weight:bold;text-decoration:underline;} /*Гл Модератор*/
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;font-weight:bold;text-decoration:underline;background:url('/stata/adminka.png') no-repeat right;padding-right:8px;} /*Гл.Администратор*/
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#be5f00;} /*Проверенный*/
a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {color:#4F4F4F;text-decoration:line-through;} /*Забаненный*/
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#000000; text-decoration:underline;background:url('/stata/vipka.png') no-repeat right;padding-right:18px;} /*Вип*/
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#78e908;} /*Модератор*/
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:#33d82f;} /*Мл Мод*/
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:#d800ff;text-decoration:underline;} /*Гл Диз*/
a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color:#ff00f0;} /*Диз*/
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color:#0400FF;} /*Файловик*/
a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {color:#0096ff;} /*Журналюга*/
a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover {color:#B24600;} /*Постоян*/
a.groupOther8:link,a.groupOther8:visited,a.groupOther8:hover {color:#ffffff;}
a.groupOther9:link,a.groupOther9:visited,a.groupOther9:hover {color:#33d82f;}
/* ---------------- */